Bug 128641 - /etc/init.d/rc.d/mdmonitor start() misses echo
/etc/init.d/rc.d/mdmonitor start() misses echo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-27 12:53 EDT by Pete Zaitcev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 10:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2004-07-27 12:53:02 EDT
Missing echo causes script output to overlap on startup.

--- mdmonitor.0 2004-07-27 09:50:12.971132263 -0700
+++ mdmonitor   2004-07-27 09:51:04.417609809 -0700
@@ -46,6 +46,7 @@
        failure $"mdadm"
        RETVAL=1
     fi
+    echo
     touch /var/lock/subsys/$prog
 }
Comment 1 Doug Ledford 2004-07-28 10:44:26 EDT
Fixed in fc3.

Note You need to log in before you can comment on or make changes to this bug.